* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


:root {
  --black: #000000;
  --white: #ffffff;
  --outfit-font: "Outfit", sans-serif;
  --figtree-font: "Figtree", sans-serif;
  --poppins: "Poppins", sans-serif;
  --urbanist: "Urbanist", sans-serif;
}

::selection {
  background-color: var(--primary-color);
  color: var(--black-two);
}

::-webkit-scrollbar {
  width: 13px;
}

::-webkit-scrollbar {
  height: 0.5rem;
  width: 0.9rem;
  background-color: var(--black);
}

::-webkit-scrollbar-thumb {
  background-color: var(--white);
  border-radius: 12px;
  border: 3px solid var(--black);
}

body,
html {
  overflow-x: hidden;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

.container-fluid {
  padding: 0 230px;
}

/* Header Start  */

.header {
  padding: 17px 0;
  background: url(../images/header-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.nav-links {
  padding: 0;
  margin: 0;
}

.nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 65px;
}

.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-wrapper img {
  height: 120px;
}

.header-wrapper .nav-links li a {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 0;
  color: var(--white);
}

.header-btn {
  padding: 15px 35px;
  font-family: var(--urbanist);
  font-weight: 400;
  font-size: 20px;
  text-transform: capitalize;
  color: var(--white);
  background: #0599D4;
  border-radius: 10px;
  border: none;
  outline: none;
}

.header-btn i {
  padding-left: 10px;
}

/* hero banner starts */

.hero-banner {
  padding: 100px 0;
  position: relative;
  min-height: 100%;
  height: auto;
  overflow: hidden;
}

.video-area::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0e3673b5;
  pointer-events: none;
}

.hero-banner .video-area {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.video-area video {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero-banner .banner-hd {
  font-family: var(--urbanist);
  font-weight: 300;
  font-size: 50px;
  margin-bottom: 40px;
  color: var(--white);
}

.hero-banner .banner-hd span {
  font-weight: 600;
}

.para {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 18px;
  color: var(--white);
  margin-bottom: 45px;
}

.btn-wrapper {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 15px;
}

/* Animation Sec Start  */


.animation-sec {
  background-color: #2D59A5;
  padding: 60px 0px;
  min-height: 1150px;
}


.bubble-wrapper {
  position: relative;
}

.bubble {
  width: 260px;
  height: 210px;
  background-image: url("../images/bubble-image.png");
  background-size: contain;
  background-repeat: no-repeat;
  padding: 20px;
  box-sizing: border-box;
  color: white;
  position: absolute;
  cursor: pointer;
  transition: 2s ease;
}

.bubble-1,
.bubble-3 {
  width: 565px;
  height: 487px;
}

.bubble-1 {
  top: 17px;
  left: 27px;
  transform: rotate(-13deg);
}

.bubble-1.bubble.active {
  transform: rotate(-13deg) scale(1.1);
}

.bubble-2 {
  width: 673px;
  height: 580px;
  top: 380px;
  transform: translatex(-50%);
  left: 50%;
  background-image: url("../images/bubble-mirror.png") !important;
}

.bubble-3 {
  top: 17px;
  right: 27px;
}

.bubble h3 {
  font-family: var(--urbanist);
  position: absolute;
  font-size: 50px;
  opacity: 1;
  transition: 2s;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -75%);
  width: max-content;
  text-align: center;
}

.bubble p {
  font-family: var(--urbanist);
  font-size: 20px;
  font-weight: 400;
  line-height: 33px;
  transition: 0.4s ease;
  text-align: center;
  margin-bottom: 0;
  display: none;
}

.bubble.active {
  width: 765px;
  height: 662px;
  transform: scale(1.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0px 100px;
}


.bubble.active p {
  margin-top: -100px;
  display: block;
  width: 500px;
}

.dim {
  opacity: 0.45;
  filter: blur(0.5px);
}

.bubble-wrapper:has(.bubble-1.active) .bubble-2 {
  transform: translatex(-50%) scale(0.9);
  left: 57%;
  top: 250px;
}

.bubble-wrapper:has(.bubble-1.active) .bubble-3 {
  top: -40px;
  right: 20px;
}

.bubble-wrapper:has(.bubble-3.active) .bubble-2 {
  top: 280px;
  transform: translatex(-50%) scale(0.8);
  left: 38%;
}

.bubble-wrapper:has(.bubble-2.active) .bubble-2 {
  transform: translateX(-50%) scale(1.1);
  left: 50%;
}

/* For Set Heading */

.bubble-wrapper:has(.bubble-1.active) .bubble-1 h3 {
  transform: translate(-160px, 280px);
  transition: 2s;
}

.bubble-wrapper:has(.bubble-2.active) .bubble-2 h3 {
  transform: translate(-95px, -415px);
  transition: 2s;
}

.bubble-wrapper:has(.bubble-3.active) .bubble-3 h3 {
  transform: translate(-160px, 280px);
  transition: 2s;
}

/* Animation Mobile Sec */

.animation-sec-mob {
  background-color: #2D59A5;
  padding: 60px 0px;
  display: none;
}

.bubble-card {
  background-image: url(../images/bubble-image.png);
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 487px;
  width: 100%;
  background-size: contain;
  background-position: center;
}

.bubble-card p {
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  color: white;
  width: 437px;
}

.bubble-slide h3 {
  text-align: center;
  color: white;
}

ul.slick-dots {
  display: flex;
  justify-content: center;
  padding: 30px 0;
  gap: 15px;
}

.slick-dots li:after {
  content: "";
  width: 13px;
  height: 13px;
  border: 2px solid #ffffff;
  border-radius: 100%;
  background-color: transparent;
  display: inline-block;
  margin: 2px;
  cursor: pointer;
}

.slick-dots li.slick-active:after,
.slick-dots li.slick-active:after {
  background-color: #ffffff;
}

.slick-dots li button {
  display: none;
}

.slick-dots li {
  width: 6px;
  height: 11px;
}

/* poem section start */
.poem-sec {
  padding: 103px 0;
  background: url(../images/poem-sec-back-img.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.poem-row {
  margin-bottom: 40px;
}

.poem-img-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.poem-img-wrapper img {
  cursor: pointer;
  transition: 2s ease;
}

.poem2 {
  margin-top: -60px;
}

/* Active image */
.poem-img-wrapper img.active {
  transition: 2s ease;
  scale: 1.1;
}

/* Non-active images */
.poem-img-wrapper img:not(.active) {
  transition: 2s ease;
  scale: .8;
}

/* Your original image offset for poem1 */
.poem1 {
  margin-right: -45px;
  margin-bottom: -45px;
}


.poem-sec p {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 20px;
  color: var(--white);
  margin-bottom: 35px;
}

.poem-sec p:last-child {
  margin-bottom: 0;
}


/* share-sec start */

.share-sec {
  background: #0E3673;
}

.share-sec h4,
.hotel-sec h2 {
  font-family: var(--urbanist);
  font-weight: 300;
  font-size: 64px;
  color: var(--white);
  margin-bottom: 50px;
}

.hotel-sec h2 {
  text-transform: capitalize;
}

.share-sec h4 span,
.hotel-sec h2 span {
  font-weight: 600;
}

.share-sec p,
.hotel-sec p {
  font-family: var(--urbanist);
  font-weight: 500;
  font-size: 32px;
  text-transform: capitalize;
  color: var(--white);
  margin-bottom: 0;
}

/* hotel-sec start */

.hotel-sec {
  background: url(../images/hotel-sec.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0 40px;
  text-align: center;
}

.hotel-sec h2,
.hotel-sec p {
  margin-bottom: 20px;
}

.star-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 55px;
}

.star-wrapper i {
  color: yellow;
}

.star-wrapper p {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 24px;
  color: var(--white);
  margin-bottom: 0;
}

.hotel-img-wrapper {
  padding: 20px;
  background: var(--white);
  margin-bottom: 120px;
}

.img-wrapp {
  background: url(../images/hotel-sec-img.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 129px 132px;
}

.img-wrapp h2 {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 32px;
  text-align: center;
  color: var(--white);
  line-height: 75px;
  text-transform: unset;
  margin-bottom: 0;
}

.footer-add {
  background: url(../images/footer-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 60px 0 0;
  margin: 0 30px;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

.footer-add .container-fluid {
  padding: 0 208px;
}

.footer-add img {
  margin-bottom: 45px;
}

.footer-add p {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 22px;
  color: var(--white);
  margin-bottom: 0;
}

.footer-add h5 {
  font-family: var(--poppins);
  font-weight: 600;
  font-size: 35px;
  text-transform: capitalize;
  color: var(--white);
  margin-bottom: 50px;
  text-align: start;
}

.social-links {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 25px;
}

.social-links li a i {
  color: var(--white);
  font-size: 18px;
}

.social-links li a {
  border: 2px solid var(--white);
  padding: 16px 20px;
}

.mail-wrapper {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
  margin-bottom: 30px;
}

.mail-wrapper:last-child {
  margin-bottom: 0;
}

.mail-wrapper img {
  margin-bottom: 0;
}

.mail-wrapper a {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 20px;
  color: var(--white);
  margin-bottom: 0;
}

.bottom-bar {
  background: #BDE0FE33;
  padding: 24px 0;
  margin-top: 80px;
}

.bottom-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bottom-wrapper p {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 18px;
  color: var(--white);
  margin-bottom: 0;
}

.bottom-wrapper p span {
  font-weight: 600;
}

.haiku-sec {
  padding: 60px 0;
  background: url(../images/poem-sec-back-img.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.haiku-sec h2 {
  font-family: var(--urbanist);
  font-weight: 300;
  font-size: 64px;
  text-align: center;
  color: var(--white);
  margin-bottom: 112px;
}

.haiku-sec h2 span {
  font-weight: 600;
}

.haiku-sec video {
  width: 100%;
  border-radius: 20px;
}

.other-links {
    padding: 0;
    margin-top: 27px;
}

.other-links li a {
    font-family: var(--poppins);
    font-weight: 400;
    font-size: 20px;
    color: var(--white);
    margin-bottom: 9px !important;
    display: block;
}

.other-links li a:hover {
    transition: 0.5s;
    color: #0599D4;
}



/*Privacy page start*/

.privacy-policy-sec {
  background: #0E3673;
  padding: 100px 0px;
}


.privacy-content-area h1 {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 35px;
  margin-bottom: 20px;
  color: var(--white);
}

.privacy-content-area h2 {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 25px;
  margin-bottom: 20px;
  color: var(--white);
}

.privacy-content-area p,
.privacy-content-area li {
  font-family: var(--poppins);
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 20px;
  color: var(--white);
}

.privacy-content-area ul {
  margin: 32px 0px !important;
}

.privacy-content-area li {
  list-style-type: disc;
  margin-bottom: 11px !important;
}

.privacy-content-area li a, .privacy-content-area a {
  text-decoration: none;
  color: #0599D4;
}


/* faq page start */
.faq-sec {
  padding: 70px 0 0;
  background: #0E3673;
}
 
.faq-sec h2 {
  font-size: 40px;
  font-weight: 700;
  color: var(--text-color);
  font-family: var(--poppins);
  margin-bottom: 60px;
  text-align: center;
}
 
.faq-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #0599D4;
  padding: 18px;
  border-radius: 20px;
  transition: 0.5s;
  border: 1px solid #1912501A;
  cursor: pointer;
}
 
.faq-wrapper h3 {
  margin-bottom: 0px;
  color: var(--white);
  font-weight: 700;
  font-family: var(--poppins);
  font-size: 20px;
}
 
.arrow-rotate {
  padding: 16px 18px;
  background: var(--white);
  border-radius: 100%;
  box-shadow: 0px 15px 30px -12px rgba(0, 0, 0, 0.12);
}
 
.arrow-rotate i {
  font-size: 20px;
  transform: rotate(50deg);
  transition: 0.5s;
}
 
.faq-body {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-5px);
  transition: all 0.35s ease;
}
 
.faq-item.active .faq-body {
  max-height: 300px;
  height: auto; 
  opacity: 1;
  padding: 40px 30px;
  background: #0599D4;
  color: var(--white);
  font-family: var(--poppins);
  font-size: 16px;
  font-weight: 400;
  transition: 0.5s;
  transform: translateY(0);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
 
 
.faq-item.active .faq-wrapper {
  background: #0599D4;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border: 0;
  border-bottom: 2px solid white !important;
}
 
.faq-item.active h3 {
  color: var(--white);
  transition: 0.5s;
}
 
.arrow-rotate i {
  transition: transform 0.3s ease;
}
 
.faq-item.active .arrow-rotate i {
  transition: 0.5s;
  transform: rotate(-40deg);
}
 
 
.hero-banner-2 {
    -webkit-padding: 300px 0px !important;
    padding: 300px 0px !important;
}

@media (max-width: 1440px) {
  .privacy-content-area p, .privacy-content-area li {
    font-size: 17px;
  }
  .privacy-content-area h1 {
    font-size: 31px;
  }
}

@media (max-width: 500px) {
    .privacy-content-area p, .privacy-content-area li {
        font-size: 15px; 
    }
        .privacy-content-area h1 {
        font-size: 27px;
    }
    .privacy-content-area h2 {
      font-size: 20px;
    }
    .faq-wrapper h3 {
        font-size: 15px;
    }
    .faq-wrapper {
        gap: 30px;
    }
    .faq-item.active .faq-body {
        font-size: 13px;
    }
    .arrow-rotate i {
        font-size: 16px;
    }
    .arrow-rotate {
        padding: 13px 15px;
    }
    .hero-banner-2 {
        -webkit-padding: 170px 0px !important;
        padding: 170px 0px !important;
    }
}


.qr-image {
    width: 130px;
}

